Error

two or more packages specified (libchamplain-0.12-0 libsane-extras)